<?xml version="1.0" encoding="utf-8"?>
<Lang>
	<lang_name>中国的</lang_name>
	<version>0.93</version>
	<author>Hekasoft (Machine translation)</author>
	<author_website>http://www.hekasoft.com</author_website>
	<text_1>选择软件。</text_1>
	<text_2>选择如果做一个备份或还原。</text_2>
	<backup>备份</backup>
	<restore>恢复</restore>
	<start>开始</start>
	<progress_wait>等待...</progress_wait>
	<progress_complete>完成</progress_complete>
	<language>语言：</language>
	<set>集</set>
	<choose_language>选择您的语言：</choose_language>
	<menu_options>选项</menu_options>
	<menu_website>网站</menu_website>
	<menu_language>语</menu_language>
  <menu_exit>出口</menu_exit>
  <menu_info>信息</menu_info>
	<translated>翻译：</translated>
	<t_version>翻译版本：</t_version>
	<t_website>在线翻译网站：</t_website>
	<attention>注意</attention>
	<save>保存文件</save>
	<restore>恢复删除的文件</restore>
	<error>错误</error>
	<error_001>加载的语言文件是无效的。 选择另一种语言。如果问题仍然存在，或是无法加载另一种语言，重新安装该软件。</error_001>
	<error_002>你必须选择在备份和还原开始之前。</error_002>
	<error_003>不可能的备份配置文件，关闭 </error_003>
	<error_004> 然后再试一次。</error_004>
	<error_005>文件夹不存在。</error_005>
	<error_006>不可能恢复的配置文件，关闭 </error_006>
	<update>更新</update>
	<download>下载</download>
	<searching>搜索...</searching>
	<installed_version>已安装的版本是：</installed_version>
	<last_version>最后一个可用的版本是：</last_version>
	<notice>注意</notice>
	<notice_001>这是不可能的连接到Hekasoft. 检查您的连接，如果您的防火墙没有阻止的软件。</notice_001>
  <add_software>添加软件</add_software>
  <add_info>添加信息</add_info>
  <software_name>软件名称：</software_name>
  <file_name>档案名称：</file_name>
  <software_folder>文件夹：</software_folder>
  <author_info>作者信息</author_info>
  <author_name>作者：</author_name>
  <module_version>版本：</module_version>
  <search_folder>浏览...</search_folder>
  <create_module>创建模块</create_module>
  <notice_002>软件名称不能少于3个字符</notice_002>
  <notice_003>文件夹路径不能少于3个字符</notice_003>
  <help>帮助</help>
  <module_created>该模块已成功创建，重新启动{0}来激活它</module_created>
  <settings>设置</settings>
  <modules>模块</modules>
  <personal_modules>个人模块</personal_modules>
  <select_all>选择所有</select_all>
  <deselect_all>取消选择所有</deselect_all>
  <select_installed>选择安装软件</select_installed>
  <save>节省</save>
  <cancel>取消</cancel>
  <download_complete>下载完成</download_complete>
  <installation_message>此更新已成功下载。 {0}你想接近{1}并执行安装？</installation_message>
  <check>查</check>
  <tools>工具</tools>
  <migration>迁移</migration>
  <scan>扫描</scan>
  <optimize>优化</optimize>
  <software_info>软件信息</software_info>
  <optimizations>优化</optimizations>
  <software_version>版本</software_version>
  <default_profile_folder>默认配置文件的文件夹</default_profile_folder>
  <profile_folder>配置文件夹</profile_folder>
  <profile_folder_size>个人文件夹大小</profile_folder_size>
  <local_profile_folder>本地配置文件夹</local_profile_folder>
  <local_profile_folder_size>本地配置文件文件夹的大小</local_profile_folder_size>
  <source_software>开源软件</source_software>
  <destination_software>目标软件</destination_software>
  <file>文件</file>
  <error_007>找不到源文件。</error_007>
  <error_008>没有找到目标文件，请重新启动迁移</error_008>
  <error_009>文件转换是不可能的，检查是否有管理员权限，然后再试一次。</error_009>
  <error_010>无法删除临时文件夹。</error_010>
  <error_011>无法读取源文件，检查它是不是在使用或您有管理权限。</error_011>
  <error_012>备份文件似乎被打破或旧版本的{0}，创建一个新的备份迁移</error_012>
  <error_013>备份文件与所选取的不同的软件有关。</error_013>
  <error_014>不能执行的操作。运行{0}具有管理员权限。</error_014>
  <notice_004>迁移成功完成</notice_004>
  <selected_software>所选的软件：{0}</selected_software>
  <selected_backup>文件备份：{1}</selected_backup>
  <continue>继续</continue>
  <notice_005>该软件将自动关闭。</notice_005>
  <follow_us>跟随我们</follow_us>
  <!-- 0.52 UPDATES -->
  <donate>捐赠</donate>
  <general>一般</general>
  <launchatstart>在推出Windows启动</launchatstart>
  <rememberlastsoftware>还记得去年备份软件</rememberlastsoftware>
  <appenddate>追加日期到文件名</appenddate>
  <dateformat>日期格式</dateformat>
  <wrongsoftware>您选择的{0}，但备份文件关联到{1}</wrongsoftware>
<!-- 0.61 UPDATES -->
  <passwordprotected>密码保护</passwordprotected>
  <passwordlength>请插入几乎3个字符长度的密码</passwordlength>
  <check_all_links>检查所有链接</check_all_links>
  <open_default_browser>在默认浏览器中打开</open_default_browser>
  <remove_checked>删除已选中</remove_checked>
  <unchecked>未选中</unchecked>
  <removing_plugins>您将永久删除所有选定的插件，您要继续吗？</removing_plugins>
  <plugin_removed>已成功移除外挂程式。</plugin_removed>
  <plugin_exporting>您将要将{0}插件从{1}导出到：</plugin_exporting>
  <something_wrong>糟糕！ 出现问题，请重试</something_wrong>
  <export_completed>导出成功完成！</export_completed>
  <export_to_all>导出到所有配置文件</export_to_all>
  <export_to_selected>导出到所选配置文件</export_to_selected>
  <safe>安全</safe>
  <unsafe>不安全</unsafe>
  <choose_browser>选择您的浏览器：</choose_browser>
  <export>出口...</export>
  <delete>删除</delete>
  <start_scan>扫描</start_scan>
<!-- 0.65 UPDATES -->
  <check_online>在线检查</check_online>
  <version_text>版</version_text>
  <language_download_completed>语言下载正确</language_download_completed>
  <translator>译者</translator>
  <softwares_folder>软件文件夹</softwares_folder>
  <software_path>软件路径</software_path>
  <software_name>软件名称</software_name>
  <scan_default_executable_path>扫描默认可执行路径</scan_default_executable_path>
  <set_path>设置路径</set_path>
  <update_found>新版本可用</update_found>
  <download_update>你现在想下载并安装吗？</download_update>
<rate_good>好</rate_good>
  <rate_bad>坏</rate_bad>
  <language_rating>您将翻译评为{0}，您要提交给我们您的评分？</language_rating>
  <rating_submitted>评级发送成功，谢谢！</rating_submitted>
  <check_for_updates>检查软件更新</check_for_updates>
  <check_updates_on_launch>检查启动时的更新</check_updates_on_launch>
  <rate_translation>评价翻译：</rate_translation>
  <!-- 0.70 UPDATES -->
  <compression_level>压缩级别</compression_level>
  <no_compression>无压缩（快速）</no_compression>
  <standard_compression>标准压缩</standard_compression>
  <best_compression>最佳压缩（慢）</best_compression>
  <!-- 0.85 UPDATES -->
  <hide_password>隐藏密码</hide_password>
  <dead_link_checker_title>死链接检查器</dead_link_checker_title>
  <plugin_scanner_title>插件扫描仪</plugin_scanner_title>
  <plugin_scanner_name>名称</plugin_scanner_name>
  <plugin_scanner_id>ID</plugin_scanner_id>
  <plugin_scanner_description>描述</plugin_scanner_description>
  <plugin_scanner_safe>安全</plugin_scanner_safe>
  <plugin_scanner_profile>轮廓</plugin_scanner_profile>
  <plugin_scanner_unsafe>不安全</plugin_scanner_unsafe>
  <plugin_scanner_unknown>未知</plugin_scanner_unknown>
  <!-- 0.90 UPDATES -->
  <log_title>记录</log_title>
  <option_log_screen>显示日志画面</option_log_screen>
  <copy_all_to_clipboard>全部复制到剪贴板</copy_all_to_clipboard>
  <export_to_txt>导出到TXT</export_to_txt>
  <visit_software_website>访问{0}网站</visit_software_website>
  <abandoned_software>{0}被放弃</abandoned_software>
  <no_website>没有{0}的网站</no_website>
  <profile_switcher>配置文件切换器</profile_switcher>
  <set_as_default>设为默认</set_as_default>
  <create_new>创建新的</create_new>
  <clone>克隆</clone>
  <delete>删除</delete>
  <yes>是</yes>
  <no>没有</no>
  <profile>轮廓</profile>
  <size>尺寸</size>
  <default>默认</default>
  <new_profile_name>插入新配置文件文件夹的名称（仅字母和数字）</new_profile_name>
  <profile_delete_confirm>您确定要删除个人资料{0}吗？ 为了安全起见，它将被移至废纸if，如果您考虑考虑，可以将其还原。</profile_delete_confirm>
  <default_profile_changed>默认配置文件已更改！ 重新启动{0}以使用新的配置文件。</default_profile_changed>
  <already_default>所选的配置文件已经是默认配置文件。</already_default>
  <!-- 0.93 UPDATES -->
  <lang_newversion_title>翻译更新</lang_newversion_title>
  <lang_newversion_message>在线上有使用该语言的更新版本。 您要下载新版本吗？</lang_newversion_message>
  <part2_selected>这是备份的第2部分，请加载第1部分</part2_selected>
  <part2_missing>您正在尝试加载2个文件的备份，但是缺少第2部分。</part2_missing>
</Lang>